zh_tw:

  announcement:
    add_new: 新建
    all_articles: 文章列表
    announcement: 公告
    approval_setting: 審核設定
    approve_bulletin_fail: 審核失敗
    approve_bulletin_success: 審核成功
    bulletins: 公告
    categories: 類別
    create_bulletin_success: 建立公告成功
    create_bulletin_category_success: 建立類別成功
    date: 起迄日期
    default_widget:
      bulletin_category_with_title: 公告類別及標題
      postdate: 張貼日期
      subtitle: 副標題
      title: 標題
    editing_announcement: 編輯類別
    editing_announcement_category: 編輯類別
    error:
      no_avilb_cate_for_posting: 沒有可以張貼的類別
    file: 附加檔案
    file_description: 檔案描述
    file_name: 檔案名稱
    frontend:
      bulletins: 公告前台
      search_result: 搜尋結果頁
    link_name: 連結名稱
    new_bulletin_category: 新增公告類別
    picture: 刊頭圖片
    search: 搜尋
    selected_file: 選擇檔案
    update_bulletin_category_success: 更新類別成功
    url: 連結位置
    widget:
      bulletins_and_web_links: 分眾頁籤
      index: 索引
      search: 搜尋